cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
327
Views
0
Helpful
5
Replies
Beginner

LMS 2.5 and IIS

Can LMS 2.5 exist on Windows 2003 server with IIS?

5 REPLIES 5
Highlighted
Collaborator

Re: LMS 2.5 and IIS

Not supported

Highlighted
Engager

Re: LMS 2.5 and IIS

please elaborate: do you want to run IIS instead of Apache?

Highlighted
Beginner

Re: LMS 2.5 and IIS

No I just want to put up IIS in order to support a second product on the box. I have a large server for LMS and would like to put a second applicaton on it that needs IIS.

Highlighted
Engager

Re: LMS 2.5 and IIS

this is not a good idea

Highlighted
Explorer

Re: LMS 2.5 and IIS

You'll need to stop and disable IIS during installation of LMS 2.5. The installation checks if there is a running IIS on the system and aborts if there is. After installation you can enable and start IIS again.

Michael.

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards